Skip to main content
GET
/
v1
/
ucp
/
merchants
/
{id}
Get a merchant
curl --request GET \
  --url https://api.getsly.ai/v1/v1/ucp/merchants/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "currencies": [
      "<string>"
    ],
    "accepted_rails": [
      "<string>"
    ],
    "settlement_window": "instant",
    "agent_ready": true,
    "created_at": "2023-11-07T05:31:56Z",
    "logo_url": "<string>",
    "website": "<string>",
    "category": "<string>",
    "country": "<string>",
    "metadata": {}
  }
}

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Path Parameters

id
string<uuid>
required

Response

Merchant

data
object
required